@font-face {
    font-family: 'RobotoBold';
    src: url('https://network.tourister.ge/_website/assets/fonts/roboto-bold/Roboto_GEOMtBold.eot');
    src: url('https://network.tourister.ge/_website/assets/fonts/roboto-bold/Roboto_GEOMtBold.eot?#iefix') format('embedded-opentype'),
        url('https://network.tourister.ge/_website/assets/fonts/roboto-bold/Roboto_GEOMtBold.woff2') format('woff2'),
        url('https://network.tourister.ge/_website/assets/fonts/roboto-bold/Roboto_GEOMtBold.woff') format('woff'),
        url('https://network.tourister.ge/_website/assets/fonts/roboto-bold/Roboto_GEOMtBold.ttf') format('truetype'),
        url('https://network.tourister.ge/_website/assets/fonts/roboto-bold/Roboto_GEOMtBold.svg#Roboto_GEOMtBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RobotoNusx';
    src: url('https://network.tourister.ge/_website/assets/fonts/roboto-nusx/RobotoNusx.eot');
    src: url('https://network.tourister.ge/_website/assets/fonts/roboto-nusx/RobotoNusx.eot?#iefix') format('embedded-opentype'),
        url('https://network.tourister.ge/_website/assets/fonts/roboto-nusx/RobotoNusx.woff2') format('woff2'),
        url('https://network.tourister.ge/_website/assets/fonts/roboto-nusx/RobotoNusx.woff') format('woff'),
        url('https://network.tourister.ge/_website/assets/fonts/roboto-nusx/RobotoNusx.ttf') format('truetype'),
        url('https://network.tourister.ge/_website/assets/fonts/roboto-nusx/RobotoNusx.svg#RobotoNusx') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RobotoRegular';
    src: url('https://network.tourister.ge/_website/assets/fonts/roboto-regular/Roboto_GEOMt.eot');
    src: url('https://network.tourister.ge/_website/assets/fonts/roboto-regular/Roboto_GEOMt.eot?#iefix') format('embedded-opentype'),
        url('https://network.tourister.ge/_website/assets/fonts/roboto-regular/Roboto_GEOMt.woff2') format('woff2'),
        url('https://network.tourister.ge/_website/assets/fonts/roboto-regular/Roboto_GEOMt.woff') format('woff'),
        url('https://network.tourister.ge/_website/assets/fonts/roboto-regular/Roboto_GEOMt.ttf') format('truetype'),
        url('https://network.tourister.ge/_website/assets/fonts/roboto-regular/Roboto_GEOMt.svg#Roboto_GEOMt') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

*{
    font-family: 'RobotoNusx';
}

h1, h2, h3, h4, h5, h6{
    font-family: 'RobotoRegular';
}

h6 a{
    font-family: 'RobotoRegular';
}

h1{
    font-size: 2rem;
}

input[type="password"]::-ms-reveal,
input[type="password"]::-ms-clear {
    display: none;
}

select{
    font-family: 'RobotoNusx';
    appearance: revert !important;
}

.RobotoRegular{
    font-family: 'RobotoRegular';
}

.form-label, .btn{
    font-family: 'RobotoRegular';
}

.g-regular{
    font-family: 'RobotoRegular';
}

.sidebar .menu-list .m-link span{
    font-family: 'RobotoRegular';
    font-size: 16px;;
}

table tr th{
    font-family: 'RobotoRegular';
}

.page-item.active .page-link{
    color: white;
}

.brand-icon .logo-text{
    font-size: 14px;
}

.g-active{
    color: var(--secondary-color) !important;
}

.avatar{
    object-fit: cover;
}

.g-book-time{
    margin: 2.5px 0;
}

#bookmeetingForm .form-label{
    margin-top: .5rem;
    margin-bottom: .5rem;
}

.btn.btn-link{
    text-decoration: none;
    font-size: 22px;
}

.g-active .g-active-white{
    color: white;
}

.g-active:hover .g-active-white{
    color: #555;
}

.passbox{
    position: relative;
}

.passbox .show-password{
   margin: 0;
   padding: 0;
   border: 0;
   cursor: pointer;
   width: 26px;
   height: 26px;
   text-align: center;
   font-size: 18px;
   position: absolute;
   top: 43px;
   right: 10px;
   background-color: transparent;
   z-index: 1000;
}

.passbox .show-password.g-top35{
    top: 35px !important;
}

.passbox .show-password i{
    color: var(--primary-color);
}

.g-flag-box{
    margin: 0;
    padding: 0;
    height: 54.8px;
    position: relative;
    overflow: hidden;
}

.g-flag-profile-box{
    height: 38px;
}

.g-flag-box select{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 0;
}

.g-flag-box .g-selected{
    margin: 0;
    padding: 0 0 0 35px;
    width: 100%;
    height: 54.8px;
    line-height: 54.8px; 
    position: relative;
    z-index: 1;
}

.g-flag-profile-box .g-selected{
    height: 38px;
    line-height: 38px;
}

.g-flag-box .g-selected i.flag{
    margin: 0;
    padding: 0;
    width: 25px;
    height: 20px;
    display: block;
    position: absolute;
    border-radius: 2px;
    top: calc(50% - 10px);
    left: 0;
    background-size: contain;
    background-position: center;
    background-repeat: normal;
}

.g-flag-box .g-selected span{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 54.8px;
    display: block;
    line-height: 54.8px; 
    color: white;
}

.g-flag-profile-box .g-selected span{
    height: 38px;
    line-height: 38px;
    color: var(--bs-body-color);
}

p.msg{
    font-size: 12px;
    color: #ccc !important;
}

.text-secondary{
    color: #ccc !important;
    text-shadow: none;
}

.brand-icon .logo-icon{
    background-color: #ffbd07 !important;
    padding: 10px 6px 10px 10px;
}

.intro-logo svg{
    width: 100px;
}

.g-box.g-errored input{
    border:solid 2px red;
    color: red;
}

.g-box.g-errored input::placeholder{
    color: red;
}

.g-box.g-errored textarea{
    border:solid 2px red;
    color: red;
}

.g-box.g-errored textarea::placeholder{
    color: red;
}

.g-box.g-errored select{
    border:solid 2px red;
    color: red;
}

.g-box.g-errored select::placeholder{
    color: red;
}

.text-muted{
    color: var(--bs-secondary-color) !important;
}

.g-free-time{
    margin-bottom: 5px;
}

.g-opt{
    opacity: 0.3;
}

.table-hover > tbody > tr:hover th, 
.table-hover > tbody > tr:hover td{
    box-shadow: none !important;
    background-color: transparent !important;
}

#topNotificationCount{
    margin: 0;
    padding: 0;
    width: 16px;
    height: 16px;
    line-height: 16px;
    position: absolute;
    right: 5px;
    bottom: 5px;
    background-color: var(--primary-color);
    color: white;
    border-radius: 100%;
    overflow: hidden;
    font-size: 10px;
    text-align: center;
}

.notifications a{
    position: relative;
    display: block;
}

.dropdown-toggle::after{
    content: none !important;
}

#sound{
    margin: 0;
    padding: 0;
    width: 1px;
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.g-choose-time{
    margin-bottom: 5px;
}

#notificationIcon{
    margin-right: 15px;
}

.gap15{
    gap:15px;
}

.g-schedule{
    position: relative;
    gap: 10px;
    align-items: center;
    width: fit-content;
    margin-bottom: 10px;
}

.g-schedule:hover{
    background-color: #f8f9fa !important;
}

.g-schedule button{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    width: 26px;
    height: 26px;
    gap: 10px;
   /* position: absolute;
    top: calc(50% - 13px);
    right: 5px;*/
    text-align: center;
    transition-property: background-color;
    transition-duration: 600ms;
    transition-timing-function: ease-in-out;
    border-radius: var(--bs-btn-border-radius);
}

.g-schedule button.primery{
    background-color: var(--primary-color);
    color: white;
}

.g-schedule button:focus{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

.g-schedule button:hover{
    background-color: var(--text-color);;
}

.g-justify-center{
    justify-content: center;
}

.g-mb0{
    margin-bottom: 0 !important;
}

.g-gap15{
    gap: 15px;
}

.intro-logo svg{
    width: 60px;
}

.intro-logo h1{
    font-size: 30px;
    line-height: 100% !important;
}

.g-fs30{
    font-size: 26px;
    font-family: 'RobotoRegular';
    line-height: unset !important;
}

.g-lang-box{
    text-align: right;
}

.g-lang-box a{
    display: inline-block;
    text-decoration: none;
    color: var(--text-color);
    line-height: 39px;
    font-family: 'RobotoRegular';
}

.copyright{
    margin: 0;
    border-top: solid 1px #f2f2f2;
    padding: 15px 0;
    font-family: 'RobotoRegular';
    font-size: 14px;
    line-height: 16px;
    color: var(--text-color);
    text-align: center;
}

.copyright a{
    margin: 0;
    padding: 0;
    display: inline-block;
    color: var(--primary-color);
}

.or{
    margin: 10px 0;
    text-align: center;
    font-family: 'RobotoRegular';
    font-size: 16px;
}

.g-pre-header{
    border-bottom: solid 1px #f2f2f2;
    padding-bottom: 15px;
}

/*.g-approve-meeting{
    background-color: green;
    transition-property: background-color;
    transition-duration: 300ms;
    transition-timing-function: ease-in-out;
}

.g-approve-meeting:hover{
    background-color: lightgreen !important;
}*/

.g-approve-meeting:hover i{
    color: white !important;
}

.g-edit-meeting i{
    transition-property: color;
    transition-duration: 300ms;
    transition-timing-function: ease-in-out;
}

.g-edit-meeting:hover i{
    color: white !important;
}

.g-add-google-calendar:hover i{
    color: white !important;
}

#editMeetingForm .g-box{
    margin-bottom: 10px;
}

#youtube-player{
    margin: 15px 0;
    padding: 0;
    width: 100%;
    height: 400px;
}

.g-desktop-show{
    display: block;
}

.g-mobile-show{
    display: none;
}

.g-desktop-header{
    width: 100%;
    display: flex;
    justify-content: right;
}

.sidebar .brand-icon .logo-icon{
    background-color: white !important;
}

/* .g-iaminterested{
    padding-right: 15px;
} */

.g-ai-text{
    display: flex;
    justify-content: left;
    gap: 5px;
}

.icofont-info{
    background-color:var(--primary-color);
    color: white;
    border-radius: 100%;
    padding: 1px;
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 17px;
    display: flex;
    height: 17px;
    transform: translateY(2px);
}

.video-setting-icon a{
    font-size: 12px;
}

.video-setting-icon a:hover{
    color: white !important;
    background: var(--primary-color) !important;
}

.g-hover-asactive{
    background-color: #24B9A3 !important;
    border-color: #24B9A3 !important;
}

.g-hover-asactive:hover{
    background-color: var(--bs-btn-active-bg) !important;
}

.iAmBlocked{
    opacity: 0.3;
}

.line-height-custom ol li{
    list-style: inherit !important;
    list-style-type:inherit !important;
}

.status-approved{
    background-color: #31e334;
 }

.status-pending.its-not-mine{
    background-color: #ffbd07;
}

.g-welcome-image{
    max-height: 450px;
    width: 100%;
    object-fit: contain;
    object-position: center;
}

.icofont-ui-calendar::before{
    content: "";
    width: 18px;
    height: 18px;
    display: block;
    -webkit-mask-image: url('../images/calendar.svg');
    mask-image: url('../images/calendar.svg');
    mask-size: contain;
    mask-position: center;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    background-color: white;
}

.icofont-ui-calendar.meeting-page::before{
    -webkit-mask-image: none !important;
    mask-image: none !important;
    background-image: url('../images/google_calendar.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent !important;
}

a.m-link:hover .icofont-ui-calendar::before{
    background-color: var(--secondary-color);
}
a.g-active .icofont-ui-calendar::before{
    background-color: var(--secondary-color);
}

.g-add-google-calendar .icofont-ui-calendar{
    text-align: center;
}

.g-add-google-calendar .icofont-ui-calendar::before{
    background-color: black;
    width: 100%;
    height: 17px;
}
.g-add-google-calendar:hover .icofont-ui-calendar::before{
    background-color: white;
}

.g-profile-av{
    position: relative;
}

.g-profile-av .g-userisactive{
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 45px;
    top: 88px;
    z-index: 100;
    background-color: green;
    border-radius: 100%;
}

.g-profile-av .g-userisactive.grey{
    background-color: grey !important;
}

.g-sidebar-lang{
    margin-top: 50px;
}

.step { display: none; }
.step.active { display: block; }

.progress-circle {
    position: absolute;
    width: 80px;
    height: 80px;
    top: 0;
    right: 0;
    transform: scale(0.8);
}

.progress-circle .circle-svg {
    transform: rotate(-90deg);
}

.progress-circle circle {
    fill: none;
    stroke-width: 8; /* thinner to fit the smaller circle */
    stroke-linecap: round;
}

.progress-circle circle.bg {
    stroke: #e5e5e5;
}

.progress-circle circle.progress {
    stroke: var(--primary-color); /* green */
    stroke-dasharray: 314; /* 2 * π * r (r=50) */
    stroke-dashoffset: 314;
    transition: stroke-dashoffset 1s ease;
}

.progress-circle .progress-value {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
    font-weight: 600;
    color: #222;
}
.progress-circle .progress-text {
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    color: #222;
}

.anotation{
    margin: 0 0.8rem;
    padding: 0;
}

.anotation div{
    margin: 0 0 10px 0;
    padding: 0 0 0 22px;
    line-height: 18px;
    position: relative;
}

.anotation div::before{
    margin: 0;
    padding: 0;
    border: solid 1px #222;
    content: "";
    width: 15px;
    height: 15px;
    position: absolute;
    top: calc(50% - 7.5px);
    left: 0;
    border-radius: 100%;
}

.anotation div.green::before{
    background-color: #31e334;
}

.anotation div.yellow::before{
    background-color: #ffbd07;
}

.anotation div.grey::before{
    background-color: rgb(248, 249, 250);
}
  
.ai24hour{
    color:#24B9A3 !important
}

.g-grey-table tr th,
.g-grey-table tr td{
    background-color: #f2f2f2 !important;
}

.g-grey-table tr.tr-status-approved th,
.g-grey-table tr.tr-status-approved td{
    background-color: #24B9A3 !important;
    color:white !important;
}

.g-grey-table tr.tr-status-approved:hover th,
.g-grey-table tr.tr-status-approved:hover td{
    color:#222 !important;
}



.g-primery-table tr th,
.g-primery-table tr td{
    background-color: #f2f2f2 !important;
}

.g-primery-table tr.tr-status-approved th,
.g-primery-table tr.tr-status-approved td{
    background-color: #24B9A3 !important;
    color:white !important;
}

.g-primery-table tr.tr-status-approved:hover th,
.g-primery-table tr.tr-status-approved:hover td{
    color:#222 !important;
}

.g-order-box{
    justify-content: right;
    align-items: center;
    position: relative;
}

.g-order-box::before{
    content: "";
    margin: 0;
    padding: 0;
    width: 30px;
    height: 30px;
    background-color: var(--primary-color);
    -webkit-mask-image: url('../images/sort.svg');
    mask-image: url('../images/sort.svg');
    mask-size: contain;
    mask-position: center;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    position: absolute;
    top: calc(50% - 15px);
    left: 10px;
}

.g-order-box::after{
    content: "";
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background-color: var(--text-color);
    -webkit-mask-image: url('../images/down.svg');
    mask-image: url('../images/down.svg');
    mask-size: contain;
    mask-position: center;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    -webkit-mask-position: center;
    -webkit-mask-repeat: no-repeat;
    position: absolute;
    top: calc(50% - 10px);
    right: 10px;
}

.g-order-box select{
    appearance: none !important;
    -webkit-appearance: none !important;
    margin: 0;
    padding: 0 10px 0 50px;
    width: 100%;
    height: 52px;
    color: #222;
}

.g-card-body ul.list-unstyled li{
    margin-bottom: 0 !important;
    padding: 10px;
    font-size: 20px;
}

.g-card-body ul.list-unstyled li a{
    font-size: 20px;
}

ul.list-unstyled li:nth-child(even) {
    background-color: #f0f0f0; /* whatever color you want */
}

ul.list-unstyled li:hover{
    background-color: var(--primary-color) !important;
    color: white !important;
}
ul.list-unstyled li:hover a{
    background-color: var(--primary-color) !important;
    color: white !important;
}

.g-card-header{
    background-color: #24B9A3 !important;
    color:white !important;
}

.g-card-header h6{
    font-size: 20px;
}

.g-card-header .row{
    width: 100%;
}

.g-card-header .row .col-4{
    font-size: 20px !important;
    font-weight: bold !important;
}

.g-card-body{
    padding: 0 !important;
    overflow: hidden !important;
}

@media(max-width: 960px){
    .g-order-box{
        margin-top: 15px;
    }
    
    .g-ai-text{
        justify-content: center;
    }

    .g-profile-av{
        margin: 0 auto;
        width: 120px !important;
        height: 120px !important;
    }

    .g-mobile-margin-auto{
        margin: 0 auto !important;
    }

    .g-profile-av .g-userisactive{
        right: 10px;
        top: unset;
        bottom: 8px;
    }

    .intro-logo svg{
        width: 56px;
    }

    .g-fs20{
        font-size: 20px;
    }

    .col1 {
        flex: 0 0 auto; /* do not grow or shrink, width based on content */
    }

    .flex1{
        flex: 1;
    }

    .g-desktop-show{
        display: none;
    }

    .g-mobile-show{
        display: block;
    }

    .g-mobile-header{
        width: 100%;
    }

    .g-mobile-header .d-flex{
        width: 100%;
        justify-content: space-between;
        align-items: center;
    }

    .dropdown-menu[data-bs-popper]{
        left: unset;
        right: 0px;
    }

    .g-mobile-dropdown-menu.dropdown-menu[data-bs-popper]{
        left: 20px;
        right: unset;
        top: 140px;
    }

    #youtube-player{
        height: 260px;
    }

    .open .fa-bars::before{
        content: "\ef16" !important;
        font-family: 'FontAwesome' !important;
    }

    .copyright{
        padding: 10px 0;
        font-size: 12px;
        line-height: 14px;
        margin-top: 20px;
    }

    .g-mobile-row-grid .intro-logo svg{
        width: 40px;
    }

    .g-mobile-row-grid{
        display: grid;
        grid-template-columns: auto 1fr;
    }

    .g-lang-box{
        text-align: right;
        margin: 0;
    }

    .g-lang-box a{
        line-height: 26px;
    }

    .teacher-card .card-body .teacher-info{
        margin-top: 40px;
    }

    form{
        text-align: left;
    }

    .mobile-mt40{
        margin-top: 40px;
    }

    .g-mobile-overflow-x-auto{
        overflow-x: auto;
    }

    .g-card-chat{
        width: 100%;
        min-width: 100% !important;
        max-width: 100% !important;
        position: static !important;
        left: 0 !important;
    }

    .g-schedule{
        margin-bottom: 5px;
        font-size: 12px;
    }

    .passbox .show-password{
        top: 34px;
    }

    .g-flag-box{
        height: 42px;
    }

    .g-flag-box .g-selected,
    .g-flag-box .g-selected span{
        height: 42px;
        line-height: 42px;
    }

    .g-gap15 h1{
        font-size: 16px;
        line-height: 26px !important;
    }

    .g-pre-header{
        margin-bottom: 20px;
    }

    .g-mobile-flex-gap{
        display: block !important;
    }

    .g-schedule{
        justify-content: space-between !important;
    }
}